/*
	Theme Name:	Icy Child
	Description:	Child theme of the Icy Theme
	Author:		WildWebLab.com
	Author URI:	http://www.wildweblab.com
	Template:		icy
	Version:		1.0.5
*/

/* ------- Insert custom styles below this line ------- */

@import url("../icy/style.css");

body {
	background: #222 url('fondo.jpg');
}

.layout-cs #content {
	width: 75%;
}

.layout-cs #sidebar-primary {
	width: 25%;
}

.entry-content {
	text-align: center;
}

.more-link, .entry-info, .entry-meta, .entry-info a, .entry-meta a {
	color: #888;
	text-transform: uppercase;
}

a:hover {
	color: #800f83 !important;
}

#header {
	background: url('cabecera.jpg') no-repeat;
	margin-bottom:10px;
}
#header .container {
	padding: 0 5px;
}

#logo {
	float: none;
	padding: 20px 10px 0;
}

#logo a {
	
}

.post-format-indicator {
	background-color: #800f83;
	display:none;
}

.widget-content {
	text-align:center;
}
.post-format-indicator {
	top:5px;
	border-radius:5px 0 0 5px;
}

.hentry, .widget, .page-numbers {
	border-radius:5px;
}

.no-results, .not-found {
	min-height:800px;
}

.wp_statistics_show_widget .widget-title {
	padding: 0;
}

#header-widget {
	float:none;
}

#header-widget .widget-content {
	float:none;
	color: #FFF;
	margin: 0;
}

#footer {
	background: #222;
	text-shadow:0;
	-moz-text-shadow: 0px 0px 0 rgba(0, 0, 0, 0.8);
	-webkit-text-shadow: 0px 0px 0 rgba(0, 0, 0, 0.8);
	text-shadow: 0px 0px 0 rgba(0, 0, 0, 0.8);
}

#copyright {
	color: #FFF;
}

.noticia {
	background: #800f83;
	border-radius:5px;
	padding: 15px 5px;
}

.mr_social_sharing {
	margin: 0 10px;
}

@media (max-width : 768px) {
	#header-widget {
		display:none;
	}
	#header {
		margin-bottom: 20px;
	}
}